--- !ditz.rubyforge.org,2008-03-06/issue 
title: external mime viewing logic not quite right
desc: |-
  weird things happen depending on the specifics on whether you have
  certain binaries in your path, or you implement the mime-view hook,
  you can get very weird behavior
type: :bugfix
component: hooks
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: fixed
creation_time: 2008-03-07 04:05:53.956188 Z
references: []

id: 182841e15d6909892adf43678bae03597ce10519
log_events: 
- - 2008-03-07 04:05:53.956222 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 04:06:02.239869 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
